<template>
    <svg width="325" height="53" viewBox="0 0 325 53" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M311.421 17.6992H303.074V17.7049H311.421V17.6992Z" fill="white" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M91.0465 26.8304H121.36V22.7731H93.6368C90.5658 22.7731 87.9632 24.4571 86.9248 26.8417H91.0465V26.8304Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M115.415 32.4139H91.0457V32.4026H86.4424V46.1117H115.415C119.396 46.1117 122.609 43.2806 122.609 39.7714V38.7543C122.609 35.245 119.396 32.4139 115.415 32.4139ZM118.006 42.0544H94.5084H91.0457V36.4712H94.5084H118.006V42.0544Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M168.18 46.1113H162.378L148.76 29.0229L151.472 25.5702L168.18 46.1113Z" fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M145.926 22.3947C146.695 22.3947 147.426 22.5359 148.087 22.7846L144.349 27.5313L144.355 27.537L129.52 46.1115H123.718L141.035 24.7624C142.137 23.4062 143.906 22.3947 145.926 22.3947Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M197.153 22.7731H176.625C172.643 22.7731 169.431 25.6042 169.431 29.1134V39.7654C169.431 43.2746 172.643 46.1058 176.625 46.1058H197.153C201.135 46.1058 204.347 43.2746 204.347 39.7654V29.1134C204.347 25.6098 201.135 22.7731 197.153 22.7731ZM199.743 42.054H174.034V26.8304H199.743V42.054Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M237.634 22.7731H209.906V26.8304H214.509H221.125H240.218V34.9451H221.125H214.509H209.906V46.1114H214.509V39.0082H237.628C241.609 39.0082 244.821 36.1771 244.821 32.6679V29.1191C244.828 25.6098 241.615 22.7731 237.634 22.7731Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M281.411 32.4133H261.401V36.4707H281.411V36.4763H284.449V32.3794H281.411V32.4133Z" fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M279.845 42.0549H249.533V46.1123H277.255C280.339 46.1123 282.955 44.4113 283.98 42.0154H279.845V42.0549Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M277.255 22.7731H249.533V26.8304H279.845V26.8361H283.968C282.928 24.4627 280.326 22.7731 277.255 22.7731Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M311.415 17.6993H303.068V17.6937H299.843C301.113 19.5359 303.433 20.7452 306.087 20.7452H308.389C311.044 20.7452 313.364 19.5359 314.634 17.6937L311.415 17.6993Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M294.835 42.7945L291.834 45.4844C292.712 46.0834 293.809 46.4394 295.014 46.4394C296.451 46.4394 297.745 45.9308 298.701 45.0889L315.799 29.7805V24.0278L294.835 42.7945Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M325 26.9383C325 24.5762 322.999 22.6605 320.403 22.4062V46.061H325V26.9383Z" fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd" d="M294.444 22.7565H289.841V41.4892L294.444 37.3697V22.7565Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M17.1122 39.2065C19.0741 39.4834 37.5578 39.2744 41.2314 39.2744C48.2197 39.2744 56.9582 40.4046 56.8749 31.6456C56.7916 23.0393 47.8799 24.226 41.0263 24.226C37.4615 24.226 18.9394 24.0225 17.0801 24.2768L17.1122 39.2065ZM22.2348 28.7523L51.7331 28.758L51.7138 34.7706L22.2091 34.7084L22.2348 28.7523Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M17.6304 18.1279L55.553 18.1957L55.5467 13.7315C52.4436 13.7032 25.5034 13.5168 23.4903 13.8275C20.836 14.2401 18.5985 15.9467 17.6304 18.1279Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M73.9604 45.9985V8.7646C73.9604 7.14277 73.8836 0 63.4844 0H0C2.88507 3.69005 5.55858 5.02367 7.53966 5.02367L64.5487 5.02932C66.2606 5.02932 68.2673 6.4929 68.2673 8.35205V39.3643C68.2673 41.0992 69.7739 43.4556 73.9604 45.9985Z"
            fill="#4DBDC6" />
        <path fill-rule="evenodd" clip-rule="evenodd"
            d="M0 7.00159V44.2355C0 45.8573 0.0769359 53.0001 10.476 53.0001H73.9604C71.0754 49.31 68.4019 47.9764 66.4208 47.9764H9.41814C7.70635 47.9764 5.69962 46.5128 5.69962 44.6536V13.647C5.69962 11.9009 4.18656 9.54452 0 7.00159Z"
            fill="#4DBDC6" />
    </svg>
</template>
